def migrate(migrator, database, fake=False, **kwargs):
    MalwareScan = migrator.orm["malware_scans"]
    migrator.drop_not_null(MalwareScan, "completed")


def rollback(migrator, database, fake=False, **kwargs):
    MalwareScan = migrator.orm["malware_scans"]
    migrator.add_not_null(MalwareScan, "completed")
